body {
  padding-top: 5px;
  padding-bottom: 30px;
}

.theme-dropdown .dropdown-menu {
  display: block;
  position: static;
  margin-bottom: 20px;
}

.theme-showcase {
  background: #ffffff;
  min-height: 560px;
  padding: 20px;
  border-radius: 4px;
  border: 1px solid #E6E6E6;
}

#body {
	min-height: 200px;
	margin-bottom: 50px;
	//margin-top: 40px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}

div.dataTables_length label {
	float: left;
	text-align: left;
}

div.dataTables_length select {
	width: 75px;
}

div.dataTables_filter label {
	float: right;
}

div.dataTables_info {
	padding-top: 8px;
}

div.dataTables_paginate {
	float: right;
	margin: 0;
}

table.table {
	clear: both;
	margin-bottom: 6px !important;
	max-width: none !important;
}

.paginate_disabled_previous, .paginate_disabled_next {
    margin: 0 10px;
}

table.table thead .sorting,

table.table thead .sorting_asc,
table.table thead .sorting_desc,

table.table thead .sorting_asc_disabled,
table.table thead .sorting_desc_disabled {
	cursor: pointer;
	*cursor: hand;
}
/*
table.table thead .sorting { background: url('images/sort_both.png') no-repeat center right; }

table.table thead .sorting_asc { background: url('images/sort_asc.png') no-repeat center right; }
table.table thead .sorting_desc { background: url('images/sort_desc.png') no-repeat center right; }
*/
table.table thead .sorting_asc_disabled { background: url('images/sort_asc_disabled.png') no-repeat center right; }
table.table thead .sorting_desc_disabled { background: url('images/sort_desc_disabled.png') no-repeat center right; }

/*This cleans up the sort arrows issue on the tables*/
table.dataTable thead .sorting:after,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_desc:after,
table.dataTable thead .sorting:before,
table.dataTable thead .sorting_asc:before,
table.dataTable thead .sorting_desc:before {
	display: none !important;
}


table.dataTable th:active {
	outline: none;
}

/* Scrolling */
div.dataTables_scrollHead table {
	margin-bottom: 0 !important;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

div.dataTables_scrollHead table thead tr:last-child th:first-child,
div.dataTables_scrollHead table thead tr:last-child td:first-child {
	border-bottom-left-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}

div.dataTables_scrollBody table {
	border-top: none;
	margin-bottom: 0 !important;
}

div.dataTables_scrollBody tbody tr:first-child th,
div.dataTables_scrollBody tbody tr:first-child td {
	border-top: none;
}

div.dataTables_scrollFoot table {
	border-top: none;
}


/*Hover Baloon Tip*/
a.tip {
  position: relative;
  text-decoration: none;
}
a.tip span {display: none;}
a.tip:hover span {
  display: block;
  position: absolute; 
  padding: .5em;
  content: attr(title);
  min-width: 120px;
  text-align: center;
  width: auto;
  height: auto;
  white-space: nowrap;
  top: -32px;
  background: rgba(0,0,0,.8);
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;    
  color: #fff;
  font-size: .86em;
}
a.tip:hover span:after {
  position: absolute;
  display: block;
  content: "";  
  border-color: rgba(0,0,0,.8) transparent transparent transparent;
  border-style: solid;
  border-width: 10px;
  height:0;
  width:0;
  position:absolute;
  bottom: -16px;
  left:1em;
}


/*
 * TableTools styles
 */
.table tbody tr.active td,
.table tbody tr.active th {
	background-color: #08C;
	color: white;
}

.table tbody tr.active:hover td,
.table tbody tr.active:hover th {
	background-color: #0075b0 !important;
}

.table-striped tbody tr.active:nth-child(odd) td,
.table-striped tbody tr.active:nth-child(odd) th {
	background-color: #017ebc;
}

table.DTTT_selectable tbody tr {
	cursor: pointer;
	*cursor: hand;
}

div.DTTT .btn {
	color: #333 !important;
	font-size: 12px;
}

div.DTTT .btn:hover {
	text-decoration: none !important;
}


ul.DTTT_dropdown.dropdown-menu a {
	color: white !important;
}

ul.DTTT_dropdown.dropdown-menu li:hover a {
	background-color: #0088cc;
	color: white !important;
}

/* TableTools information display */
div.DTTT_print_info.modal {
	height: 150px;
	margin-top: -75px;
	text-align: center;
}

div.DTTT_print_info h6 {
	font-weight: normal;
	font-size: 28px;
	line-height: 28px;
	margin: 1em;
}

div.DTTT_print_info p {
	font-size: 14px;
	line-height: 20px;
}



/*
 * FixedColumns styles
 */
div.DTFC_LeftHeadWrapper table,
div.DTFC_LeftFootWrapper table,
table.DTFC_Cloned tr.even {
	background-color: white;
}

div.DTFC_LeftHeadWrapper table {
	margin-bottom: 0 !important;
	border-top-right-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}

div.DTFC_LeftHeadWrapper table thead tr:last-child th:first-child,
div.DTFC_LeftHeadWrapper table thead tr:last-child td:first-child {
	border-bottom-left-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}

div.DTFC_LeftBodyWrapper table {
	border-top: none;
	margin-bottom: 0 !important;
}

div.DTFC_LeftBodyWrapper tbody tr:first-child th,
div.DTFC_LeftBodyWrapper tbody tr:first-child td {
	border-top: none;
}

div.DTFC_LeftFootWrapper table {
	border-top: none;
}

.form-signin
{
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}
.form-signin .form-signin-heading, .form-signin .checkbox
{
    margin-bottom: 10px;
}
.form-signin .checkbox
{
    font-weight: normal;
}
.form-signin .form-control
{
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-signin .form-control:focus
{
    z-index: 2;
}
.form-signin input[type="text"]
{
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.form-signin input[type="password"]
{
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.account-wall
{
	min-width: 350px;
    margin-top: 20px;
    padding: 40px 0px 20px 0px;
    background-color: #f7f7f7;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
.login-title
{
    color: #555;
    font-size: 18px;
    font-weight: 400;
    display: block;
}
.profile-img
{
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.need-help
{
    margin-top: 10px;
}
.new-account
{
    display: block;
    margin-top: 10px;
}


/* Shipment Form -----------------
------------------------------------------------------------------*/

.control-label {
	float: left;
	width: 30%;
	margin-top: 5px;
}

.control-group {
	margin-top: 5px;
}

.shippingpage {
	width: 65%;
	float: left;
	padding-left: 5px;
}

.shippingpage select {
	margin-top: 9px;
}

.shippingpage input {
	width: 314px;
	margin-top: 5px;
}

.s .control-label {
	width: 50%;
	margin-top: 5px;
}

.s .shippingpage {
	width: 50%;
	float: left;
}

.s .shippingpage input {
	width: 100%;
	float: left;
}

.c .control-label {
	margin-top: 5px;
	width: 20%;
}

.c .shippingpage {
	width: 80%;
}

.c .shippingpage input {
	width: 100%;
}

.z .control-label {
	margin-top: 5px;
	width: 30%;
}

.z .shippingpage {
	width: 70%;
}

.z .shippingpage input {
	width: 100%;
}

.form-horizontal .control-label {
	text-align: left;
}

.note-editor {
	min-height: 175px;
}
/* Dashboard -----------------
------------------------------------------------------------------*/

.dashboard .panel-body {
	min-height: 250px;
	padding: 0;
}

.dashboard .panel-primary {
	border: none;
}

.dashboard .panel {
-webkit-box-shadow: none;
box-shadow: none;
}
/* Show Page -----------------
------------------------------------------------------------------*/
.remove {
	float: right;
}

.showpage h4 {
	text-align: center;
}

.showpage #receipt {
	margin-top: 4px;
}

.greybg {
	background: #f7f7f7;
	padding: 10px;
	border: 2px solid #f1f1f1;
	min-height: 350px;
}

.status-delivered {
	color: #FFF;
	background-color: #5CB85C;
	border-color: #4CAE4C;
}

.status-pending {
	color: #FFF;
	background-color: #F0AD4E;
	border-color: #EEA236;
}

.status-picked {
	color: #FFF;
	background-color: #5BC0DE;
	border-color: #46B8DA;
}

.status-on {
	color: #FFF;
	background-color: #428BCA;
	border-color: #357EBD;
}

.status-canceled {
	color: #FFF;
	background-color: #d9534f;
	border-color: #b92c28;
}

.status-finalized {
	color: #FFF;
	background-color: #B15CB8;
	border-color: #964CAE;
}

.help-block ul {
	list-style-type: none;
}

.help-block ul li {
	margin-left: 27%;
}

.help-block {
	color: red;
}

.formarea { 
	background: #F8F8F8;
	margin-top: 7px;
	padding: 15px;
	text-align: center;
	border-radius: 10px;
	border: 1px solid #EEE;
}

.shipmentsearch {
	width: 60%;
	height: 33px;
	border-radius: 8px;
}

.fa-search {
	color: white;
}
.ui-tabs {
	min-height: 265px;
}

.ui-widget-content a {
color: #222222;
font-size: .8em;
}

.center{
	text-align: center;
}

#footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #348eda;
  text-align: center;
  display: block;
}

#footer span {
  display: block;
  overflow: auto;
  vertical-align: middle;
  top: auto;
  bottom: auto;
  color: white;
  font-size: 18px;
  padding: 12px;
}

@media (max-width: 400px) {
	.navbar-brand {
		padding-left: 5px;
		padding-right: 0px;
		font-size: 16px;
	}

	.footer {
		font-size: 14px;
	}
}


@media (max-width: 767px) {
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
		color: white;
	}
}